@media (min-width: 782px) {
  .offset-column {
    margin-top: -370px !important;
  }
}

@media (max-width: 781px) {
  .reverse-order-on-mobile {
    flex-direction: column-reverse;
  }
}

@media (max-width: 781px) {
  .left-column-on-mobile {
    flex-direction: column;
    margin-top: var(--wp--preset--spacing--sm) !important;
    align-items: flex-start;
  }
}

.entry-content p a:where(:not(.wp-element-button)) {
  color: var(--wp--preset--color--orange);
}
.entry-content p a:where(:not(.wp-element-button)):hover {
  text-decoration: none;
}

.wp-block-heading.is-style-balanced,
p.is-style-balanced {
  text-wrap: balance;
}

@media (max-width: 781px) {
  header.wp-block-template-part .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
    align-items: center !important;
  }
}
@media (max-width: 781px) {
  header.wp-block-template-part .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
    align-items: center !important;
  }
}
header.wp-block-template-part .wp-block-navigation-item.current-menu-item .wp-block-navigation-item__content {
  color: var(--wp--preset--color--primary-red);
}
header.wp-block-template-part .wp-block-navigation-item__content:hover {
  color: var(--wp--preset--color--primary-red);
}
@media (max-width: 781px) {
  header.wp-block-template-part .wp-block-navigation-item__content .wp-block-navigation-item__label {
    font-size: var(--wp--preset--font-size--lg);
  }
}

.wp-block-button.is-style-outline .wp-block-button__link:hover {
  background-color: color-mix(in srgb, white 20%, transparent 80%);
}
.wp-block-button:not(.is-style-outline) .wp-block-button__link:hover {
  opacity: 0.8;
}

.wp-block-cover.has-play-pause-button .wp-block-cover__play-pause-button {
  background-color: var(--wp--preset--color--blue);
}
.wp-block-cover.has-play-pause-button .wp-block-cover__background {
  transition: opacity var(--wp--custom--transition--speed) var(--wp--custom--transition--timing);
}
.wp-block-cover.has-play-pause-button.is-video-playing .wp-block-cover__background {
  opacity: 0;
}

.gform-theme--framework .gform-body,
.gform-theme--framework .gform-footer {
  --gf-form-gap-y: var( --wp--preset--spacing--md );
  --gf-field-gap-y: var( --wp--preset--spacing--sm );
  --gf-field-gap-x: 0;
  --gf-ctrl-label-font-size-primary: var( --wp--preset--font-size--md );
  --gf-ctrl-label-font-size-tertiary: var( --wp--preset--font-size--md );
  --gf-ctrl-label-font-weight-primary: 700;
  --gf-ctrl-label-font-weight-tertiary: 700;
  --gf-ctrl-padding-x: var( --wp--preset--spacing--sm );
  --gf-ctrl-padding-y: var( --wp--preset--spacing--sm );
  --gf-local-border-block-start: none;
  --gf-local-border-block-end: none;
  --gf-ctrl-border-width: 0.125rem;
  --gf-local-border-inline-start: none;
  --gf-local-border-inline-end: none;
  --gf-ctrl-radius: 0;
  --gf-ctrl-textarea-radius: 0;
  --gf-ctrl-shadow: none;
  --gf-ctrl-font-size: var( --wp--preset--font-size--md );
  --gf-ctrl-btn-padding-y: var( --wp--preset--spacing--sm );
  --gf-ctrl-btn-padding-x: var( --wp--preset--spacing--md );
  --gf-ctrl-btn-radius: 0;
  --gf-ctrl-btn-border-style-primary: solid;
  --gf-ctrl-btn-border-width-primary: 0.125rem;
  --gf-ctrl-btn-font-family: var( --wp--preset--font-family--sora );
  --gf-ctrl-btn-font-size: var( --wp--preset--font-size--md );
  --gf-ctrl-btn-font-weight: 700;
  --gf-ctrl-btn-line-height: 1.5;
  --gf-ctrl-btn-text-decoration: none;
  --gf-ctrl-btn-text-transform: none;
  --gf-ctrl-btn-bg-color-hover-primary: var( --wp--preset--color--primary-blue );
  --gf-ctrl-btn-border-color-hover-primary: transparent;
  --gf-ctrl-btn-color-hover-primary: var( --wp--preset--color--white );
  --gf-ctrl-border-color-hover: var( --wp--preset--color--primary-blue );
  --gf-ctrl-btn-bg-color-focus-primary: var( --wp--preset--color--primary-blue );
  --gf-ctrl-btn-bg-color-focus: var( --wp--preset--color--white );
  --gf-ctrl-btn-border-color-focus-primary: transparent;
  --gf-ctrl-btn-border-color-focus: transparent;
  --gf-ctrl-btn-color-focus-primary: var( --wp--preset--color--white );
  --gf-ctrl-outline-color-focus: transparent;
  --gf-ctrl-outline-width-focus: 0;
  --gf-ctrl-border-color-focus: var( --wp--preset--color--secondary-blue );
  --gf-form-footer-margin-y-start: var( --wp--preset--spacing--md );
}
.gform-theme--framework .gform_validation_errors {
  --gf-form-validation-bg-color: color-mix( in srgb, var( --wp--preset--color--cream ) 80%, transparent 20% );
}

.gform-theme.gform-theme--framework.gform_wrapper .gform_fields .gfield input,
.gform-theme.gform-theme--framework.gform_wrapper .gform_fields .gfield textarea {
  box-sizing: content-box;
}
.gform-theme.gform-theme--framework.gform_wrapper .gform_fields .gfield input:not([type=radio]):not([type=checkbox]),
.gform-theme.gform-theme--framework.gform_wrapper .gform_fields .gfield textarea:not([type=radio]):not([type=checkbox]) {
  max-width: calc(100% - 2 * var(--gf-ctrl-padding-x));
}
.gform-theme.gform-theme--framework.gform_wrapper .gform_fields .gfield select {
  box-sizing: content-box;
  max-width: calc(100% - (24px + var(--gf-ctrl-select-search-icon-size)));
}

/*
    .gform_heading {


        .gform_description {
            margin: var( --wp--preset--spacing--lg ) 0 var( --wp--preset--spacing--lg ) 0;
            max-width: 450px;
            width: 80%;

            color: var( --wp--preset--color--charcoal );
        }
    }

    .gform_fields .gfield {


        &:not(:has(.ginput_complex)) {
            padding: var( --wp--preset--spacing--xs ) calc( var( --wp--preset--spacing--xs ) * 2 );

            background-color: var( --wp--preset--color--white );
            border: 1px solid var( --wp--preset--color--black );
            border-radius: var( --wp--preset--border-radius--sm );


            &:focus-within {
                border-color: var( --wp--preset--color--blue );
            }
        }

        .ginput_complex {
            gap: calc( var( --wp--preset--spacing--xs ) * 2 );
        }

        .gform-grid-col {
            padding: var( --wp--preset--spacing--xs ) calc( var( --wp--preset--spacing--xs ) * 2 );

            background-color: var( --wp--preset--color--white );
            border: 1px solid var( --wp--preset--color--black );
            border-radius: var( --wp--preset--border-radius--sm );


            &:focus-within {
                border-color: var( --wp--preset--color--blue );
            }
        }

        &.gfield_error {
            border: 1px solid var( --gf-ctrl-border-color-error );


            input,
            textarea {
                border: none !important;
            }
        }
    }

    .gform-footer {


        button.gform_button[type="submit"] {
            display: flex;
            flex-direction: row;

            align-items: center;
            gap: var( --wp--preset--spacing--sm );
            justify-content: center;


            &::after {
                display: inline-block;
                height: 0.875rem; width: 0.875rem;

                background-color: currentColor;
                mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14' fill='none'%3E%3Cpath d='M6.45135 0.146447C6.64661 -0.0488155 6.96312 -0.0488155 7.15838 0.146447L13.34 6.32809C13.5353 6.52335 13.5353 6.83986 13.34 7.03512L7.15838 13.2168C6.96312 13.412 6.64661 13.412 6.45135 13.2168C6.25618 13.0215 6.25611 12.705 6.45135 12.5097L11.7795 7.1816H0.379081C0.379081 7.1816 4.12148e-06 7.09568 7.53076e-06 6.66002C1.094e-05 6.22436 0.379081 6.1816 0.379081 6.1816H11.7795L6.45135 0.853478C6.25611 0.658246 6.25618 0.341716 6.45135 0.146447Z' fill='%23302A28'/%3E%3C/svg%3E");
                mask-position: center;
                mask-repeat: no-repeat;
                mask-size: 100%;

                content: '';
            }
        }
    }

    .gform_confirmation_message {
        font-family: var( --wp--preset--font-family--oswald );
        font-size: var( --wp--preset--font-size--lg );
        letter-spacing: -0.02em;
        line-height: 1.05;
    }
}
    */
.wp-block-gallery.has-nested-images.is-scroll-gallery {
  flex-wrap: nowrap;
}
.wp-block-gallery.has-nested-images.is-scroll-gallery > figure.wp-block-image {
  aspect-ratio: 4/3;
  height: 13.5rem;
  min-height: unset;
  padding: var(--wp--preset--spacing--sm);
  width: auto !important;
}
.wp-block-gallery.has-nested-images.is-scroll-gallery > figure.wp-block-image > img {
  aspect-ratio: inherit;
  -o-object-fit: cover;
     object-fit: cover;
}
.wp-block-gallery.has-nested-images.is-style-logos > figure.wp-block-image {
  aspect-ratio: 4/3;
  flex-grow: 0;
  background-color: var(--wp--preset--color--light);
}
.wp-block-gallery.has-nested-images.is-style-logos > figure.wp-block-image > img {
  aspect-ratio: inherit;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

h1.wp-block-heading {
  margin-bottom: var(--wp--preset--spacing--sm);
  margin-top: var(--wp--preset--spacing--md);
}

h2.wp-block-heading {
  margin-bottom: var(--wp--preset--spacing--sm);
  margin-top: var(--wp--preset--spacing--md);
}

h3.wp-block-heading {
  margin-bottom: var(--wp--preset--spacing--xs);
  margin-top: var(--wp--preset--spacing--sm);
}

h4.wp-block-heading {
  margin-bottom: var(--wp--preset--spacing--xs);
  margin-top: var(--wp--preset--spacing--sm);
}

h5.wp-block-heading {
  margin-bottom: 0;
  margin-top: var(--wp--preset--spacing--sm);
}

h6.wp-block-heading {
  margin-bottom: 0;
  margin-top: var(--wp--preset--spacing--sm);
}

.wp-block-image picture,
.wp-block-image img {
  border-radius: inherit;
}

.wp-block-list.is-style-legal-numbering {
  counter-reset: legal-item;
  list-style: none;
  padding-left: 0;
}
.wp-block-list.is-style-legal-numbering li {
  counter-increment: legal-item;
  position: relative;
  padding-left: 2.5em;
  margin-bottom: 0.5em;
}
.wp-block-list.is-style-legal-numbering li::before {
  content: counters(legal-item, ".") ".";
  position: absolute;
  left: 0;
  font-weight: 600;
  min-width: 2em;
}
.wp-block-list.is-style-legal-numbering ul,
.wp-block-list.is-style-legal-numbering ol {
  counter-reset: legal-item;
  list-style: none;
  padding-left: 0;
  margin-top: 0.5em;
}
.wp-block-list.is-style-legal-numbering li li {
  padding-left: 2.5em;
}
.wp-block-list.is-style-legal-numbering li li li {
  padding-left: 3em;
}
.wp-block-list.is-style-legal-numbering li li li li {
  padding-left: 3.5em;
}

.wp-block-media-text__media {
  box-shadow: var(--wp--preset--shadow--solid);
}
.wp-block-media-text__content {
  padding-bottom: var(--wp--preset--spacing--sm);
  padding-top: var(--wp--preset--spacing--sm);
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
  padding-left: var(--wp--preset--spacing--sm);
  padding-right: var(--wp--preset--spacing--xl);
}
@media (max-width: 781px) {
  .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
    padding-right: var(--wp--preset--spacing--sm);
  }
}
.wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
  padding-left: var(--wp--preset--spacing--xl);
  padding-right: var(--wp--preset--spacing--sm);
}
@media (max-width: 781px) {
  .wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
    padding-left: var(--wp--preset--spacing--sm);
  }
}
.wp-block-media-text:not(.has-media-width):not(.has-media-on-the-right) {
  grid-template-columns: 45% 1fr;
}
.wp-block-media-text:not(.has-media-width).has-media-on-the-right {
  grid-template-columns: 1fr 45%;
}

.wp-block-post-template .post {
  position: relative;
}
@media (max-width: 781px) {
  .wp-block-post-collection {
    overflow: hidden !important;
  }
}
.wp-block-post-collection__inner-container {
  align-items: stretch;
}
.wp-block-post-collection.swiper-initialized {
  display: grid;
  grid-template-columns: 1fr min-content min-content;
  grid-template-rows: min-content 1fr;
  overflow: initial;
  -moz-column-gap: var(--wp--preset--spacing--xs);
       column-gap: var(--wp--preset--spacing--xs);
  row-gap: var(--wp--preset--spacing--lg);
}
@media (max-width: 781px) {
  .wp-block-post-collection.swiper-initialized {
    grid-template-rows: 1fr min-content;
  }
}
.wp-block-post-collection.swiper-initialized > div {
  grid-column: 1/span 3;
  grid-row: 2;
  align-items: stretch;
}
@media (max-width: 781px) {
  .wp-block-post-collection.swiper-initialized > div {
    grid-row: 1;
  }
}
.wp-block-post-collection.swiper-initialized.swiper-initialized > div {
  gap: 0 !important;
}
.wp-block-post-collection.swiper-initialized:has(.swiper-button-next.swiper-button-disabled):has(.swiper-button-prev.swiper-button-disabled) .swiper-button-prev,
.wp-block-post-collection.swiper-initialized:has(.swiper-button-next.swiper-button-disabled):has(.swiper-button-prev.swiper-button-disabled) .swiper-button-next {
  display: none;
}
.wp-block-post-collection.swiper-initialized .swiper-button-next {
  display: flex;
  flex-direction: row;
  grid-row: 1;
  height: 2rem;
  width: 2rem;
  margin-top: 0;
  position: static;
  border: 1.2px solid currentColor;
  border-radius: var(--wp--preset--border-radius--sm);
  align-items: center;
  color: inherit;
  justify-content: center;
  grid-column: 3;
}
@media (max-width: 781px) {
  .wp-block-post-collection.swiper-initialized .swiper-button-next {
    grid-row: 2;
  }
}
.wp-block-post-collection.swiper-initialized .swiper-button-next::after {
  display: block;
  height: 1rem;
  width: 1rem;
  background-color: currentColor;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  content: "";
}
.wp-block-post-collection.swiper-initialized .swiper-button-next:hover {
  color: var(--wp--preset--color--orange);
}
.wp-block-post-collection.swiper-initialized .swiper-button-next.swiper-button-disabled {
  opacity: 0.3;
}
.wp-block-post-collection.swiper-initialized .swiper-button-next::after {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M7.74161 0.175736C7.97593 -0.0585787 8.35574 -0.0585787 8.59005 0.175736L16.008 7.59371C16.2423 7.82802 16.2423 8.20783 16.008 8.44214L8.59005 15.8601C8.35574 16.0944 7.97593 16.0944 7.74161 15.8601C7.50741 15.6258 7.50734 15.246 7.74161 15.0117L14.1354 8.61792H0.454897C0.454897 8.61792 4.94577e-06 8.51482 9.03691e-06 7.99203C1.3128e-05 7.46924 0.454897 7.41792 0.454897 7.41792H14.1354L7.74161 1.02417C7.50734 0.789895 7.50741 0.410059 7.74161 0.175736Z' fill='black'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M7.74161 0.175736C7.97593 -0.0585787 8.35574 -0.0585787 8.59005 0.175736L16.008 7.59371C16.2423 7.82802 16.2423 8.20783 16.008 8.44214L8.59005 15.8601C8.35574 16.0944 7.97593 16.0944 7.74161 15.8601C7.50741 15.6258 7.50734 15.246 7.74161 15.0117L14.1354 8.61792H0.454897C0.454897 8.61792 4.94577e-06 8.51482 9.03691e-06 7.99203C1.3128e-05 7.46924 0.454897 7.41792 0.454897 7.41792H14.1354L7.74161 1.02417C7.50734 0.789895 7.50741 0.410059 7.74161 0.175736Z' fill='black'/%3E%3C/svg%3E");
}
.wp-block-post-collection.swiper-initialized .swiper-button-prev {
  display: flex;
  flex-direction: row;
  grid-row: 1;
  height: 2rem;
  width: 2rem;
  margin-top: 0;
  position: static;
  border: 1.2px solid currentColor;
  border-radius: var(--wp--preset--border-radius--sm);
  align-items: center;
  color: inherit;
  justify-content: center;
  grid-column: 2;
}
@media (max-width: 781px) {
  .wp-block-post-collection.swiper-initialized .swiper-button-prev {
    grid-row: 2;
  }
}
.wp-block-post-collection.swiper-initialized .swiper-button-prev::after {
  display: block;
  height: 1rem;
  width: 1rem;
  background-color: currentColor;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  content: "";
}
.wp-block-post-collection.swiper-initialized .swiper-button-prev:hover {
  color: var(--wp--preset--color--orange);
}
.wp-block-post-collection.swiper-initialized .swiper-button-prev.swiper-button-disabled {
  opacity: 0.3;
}
.wp-block-post-collection.swiper-initialized .swiper-button-prev::after {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M8.44198 0.175736C8.20766 -0.0585787 7.82786 -0.0585787 7.59354 0.175736L0.175573 7.59371C-0.0587406 7.82802 -0.0587406 8.20783 0.175573 8.44214L7.59354 15.8601C7.82786 16.0944 8.20766 16.0944 8.44198 15.8601C8.67618 15.6258 8.67626 15.246 8.44198 15.0117L2.04823 8.61792H15.7287C15.7287 8.61792 16.1836 8.51482 16.1836 7.99203C16.1836 7.46924 15.7287 7.41792 15.7287 7.41792H2.04823L8.44198 1.02417C8.67626 0.789895 8.67618 0.410059 8.44198 0.175736Z' fill='black'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M8.44198 0.175736C8.20766 -0.0585787 7.82786 -0.0585787 7.59354 0.175736L0.175573 7.59371C-0.0587406 7.82802 -0.0587406 8.20783 0.175573 8.44214L7.59354 15.8601C7.82786 16.0944 8.20766 16.0944 8.44198 15.8601C8.67618 15.6258 8.67626 15.246 8.44198 15.0117L2.04823 8.61792H15.7287C15.7287 8.61792 16.1836 8.51482 16.1836 7.99203C16.1836 7.46924 15.7287 7.41792 15.7287 7.41792H2.04823L8.44198 1.02417C8.67626 0.789895 8.67618 0.410059 8.44198 0.175736Z' fill='black'/%3E%3C/svg%3E");
}

.wp-block-query .wp-block-post-template .wp-block-post {
  position: relative;
}
.wp-block-query .wp-block-post-template .wp-block-post > .wp-block-group {
  position: static;
}
.wp-block-query .wp-block-post-template .wp-block-post .wp-block-post-title a::before {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  content: "";
}
.wp-block-query .wp-block-post-template .wp-block-post .wp-block-post-title a:hover {
  text-decoration: underline;
}
.wp-block-query-pagination {
  margin-top: var(--wp--preset--spacing--md);
  justify-content: center;
  gap: var(--wp--preset--spacing--sm);
}
.wp-block-query-pagination-numbers {
  display: flex;
  gap: var(--wp--preset--spacing--xs);
}
.wp-block-query-pagination-numbers .page-numbers {
  display: flex;
  flex-direction: row;
  grid-row: 1;
  height: 3rem;
  width: 3rem;
  position: static;
  border: 1.2px solid currentColor;
  border-radius: var(--wp--preset--border-radius--sm);
  align-items: center;
  color: inherit;
  justify-content: center;
  text-decoration: none;
}
.wp-block-query-pagination-numbers .page-numbers:not(.current):hover {
  color: var(--wp--preset--color--primary-red);
}
.wp-block-query-pagination-numbers .page-numbers.current {
  opacity: 0.3;
}
.wp-block-query-pagination-previous, .wp-block-query-pagination-next {
  display: flex;
  flex-direction: row;
  grid-row: 1;
  height: 2rem;
  width: 2rem;
  margin-top: 0;
  position: static;
  border: 1.2px solid currentColor;
  border-radius: var(--wp--preset--border-radius--sm);
  align-items: center;
  color: inherit;
  justify-content: center;
  font-size: 0;
  line-height: 0;
}
@media (max-width: 781px) {
  .wp-block-query-pagination-previous, .wp-block-query-pagination-next {
    grid-row: 2;
  }
}
.wp-block-query-pagination-previous::after, .wp-block-query-pagination-next::after {
  display: block;
  height: 1rem;
  width: 1rem;
  background-color: currentColor;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  content: "";
}
.wp-block-query-pagination-previous:hover, .wp-block-query-pagination-next:hover {
  color: var(--wp--preset--color--orange);
}
.wp-block-query-pagination-previous.swiper-button-disabled, .wp-block-query-pagination-next.swiper-button-disabled {
  opacity: 0.3;
}
.wp-block-query-pagination-previous {
  grid-column: 2;
}
.wp-block-query-pagination-previous::after {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M8.44198 0.175736C8.20766 -0.0585787 7.82786 -0.0585787 7.59354 0.175736L0.175573 7.59371C-0.0587406 7.82802 -0.0587406 8.20783 0.175573 8.44214L7.59354 15.8601C7.82786 16.0944 8.20766 16.0944 8.44198 15.8601C8.67618 15.6258 8.67626 15.246 8.44198 15.0117L2.04823 8.61792H15.7287C15.7287 8.61792 16.1836 8.51482 16.1836 7.99203C16.1836 7.46924 15.7287 7.41792 15.7287 7.41792H2.04823L8.44198 1.02417C8.67626 0.789895 8.67618 0.410059 8.44198 0.175736Z' fill='black'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M8.44198 0.175736C8.20766 -0.0585787 7.82786 -0.0585787 7.59354 0.175736L0.175573 7.59371C-0.0587406 7.82802 -0.0587406 8.20783 0.175573 8.44214L7.59354 15.8601C7.82786 16.0944 8.20766 16.0944 8.44198 15.8601C8.67618 15.6258 8.67626 15.246 8.44198 15.0117L2.04823 8.61792H15.7287C15.7287 8.61792 16.1836 8.51482 16.1836 7.99203C16.1836 7.46924 15.7287 7.41792 15.7287 7.41792H2.04823L8.44198 1.02417C8.67626 0.789895 8.67618 0.410059 8.44198 0.175736Z' fill='black'/%3E%3C/svg%3E");
}
.wp-block-query-pagination-next {
  grid-column: 3;
}
.wp-block-query-pagination-next::after {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M7.74161 0.175736C7.97593 -0.0585787 8.35574 -0.0585787 8.59005 0.175736L16.008 7.59371C16.2423 7.82802 16.2423 8.20783 16.008 8.44214L8.59005 15.8601C8.35574 16.0944 7.97593 16.0944 7.74161 15.8601C7.50741 15.6258 7.50734 15.246 7.74161 15.0117L14.1354 8.61792H0.454897C0.454897 8.61792 4.94577e-06 8.51482 9.03691e-06 7.99203C1.3128e-05 7.46924 0.454897 7.41792 0.454897 7.41792H14.1354L7.74161 1.02417C7.50734 0.789895 7.50741 0.410059 7.74161 0.175736Z' fill='black'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M7.74161 0.175736C7.97593 -0.0585787 8.35574 -0.0585787 8.59005 0.175736L16.008 7.59371C16.2423 7.82802 16.2423 8.20783 16.008 8.44214L8.59005 15.8601C8.35574 16.0944 7.97593 16.0944 7.74161 15.8601C7.50741 15.6258 7.50734 15.246 7.74161 15.0117L14.1354 8.61792H0.454897C0.454897 8.61792 4.94577e-06 8.51482 9.03691e-06 7.99203C1.3128e-05 7.46924 0.454897 7.41792 0.454897 7.41792H14.1354L7.74161 1.02417C7.50734 0.789895 7.50741 0.410059 7.74161 0.175736Z' fill='black'/%3E%3C/svg%3E");
}
